<?php
mysql_connect("localhost","root","fcf2778@");
mysql_select_db("agendamento");
if (mysql_error()){
	echo "Falha, Erro ao Conectar o Banco de Dados:".mysql_error();
	}
?>

<?php

    $con=mysqli_connect('127.0.0.1','root','fcf2778@','agendamento');

    if(!$con)
    {
        die(' Sem conexão, favor verificar !!!'.mysqli_error($con));
    }
?>
